commit_message: '[ci skip]'
files:
  - source: /app/javascript/mastodon/locales/en.json
    translation: /app/javascript/mastodon/locales/%two_letters_code%.json
    update_option: update_as_unapproved
  - source: /config/locales/en.yml
    translation: /config/locales/%two_letters_code%.yml
    update_option: update_as_unapproved
  - source: /config/locales/simple_form.en.yml
    translation: /config/locales/simple_form.%two_letters_code%.yml
    update_option: update_as_unapproved
  - source: /config/locales/activerecord.en.yml
    translation: /config/locales/activerecord.%two_letters_code%.yml
    update_option: update_as_unapproved
  - source: /config/locales/devise.en.yml
    translation: /config/locales/devise.%two_letters_code%.yml
    update_option: update_as_unapproved
  - source: /config/locales/doorkeeper.en.yml
    translation: /config/locales/doorkeeper.%two_letters_code%.yml
    update_option: update_as_unapproved
